{
  "shouldConfirmBeforeCreate": true,
  "weekStart": "monday",
  "wordsPerDot": 250,
  "showWeeklyNote": true,
  "weeklyNoteFormat": "YYYY/MM/YYYY-WW",
  "weeklyNoteTemplate": "",
  "weeklyNoteFolder": "Tasks/Notes/Weekly/",
  "localeOverride": "system-default"
}